# This isn't a documentation file
bepasty binary: package-contains-documentation-outside-usr-share-doc [usr/lib/python3/dist-packages/bepasty-1.2.1.dist-info/top_level.txt]
# This path repetition is not unintended
bepasty binary: repeated-path-segment bepasty [usr/share/doc/bepasty/html/_modules/bepasty/]
